» Ubuntu » Pakete

Error

two or more packages specified (mupen64plus-rsp-z64-dbg precise)